## phppgadmin 4.2.3

=== debian/changelog ===
phppgadmin (4.2.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches
    - (php5.3-reference-value-fix.patch): New. Patch thanks to
      Alan Chandler <alan.chandler@chandlerfamily.org.uk>.
      (grave; Closes: #571220).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 15 Oct 2010 17:05:27 +0300

phppgadmin (4.2.3-1) unstable; urgency=low

  * New upstream release
    - Fixes PHP 5.3 compatibility (closes: #571220)
  * Updated standards version
  * Use set -e in postinst, per Lintian
  * Converted to source format 3.0 (quilt)
  * Remove executable permissions from *.php files, per Lintian

 -- Peter Eisentraut <petere@debian.org>  Tue, 27 Apr 2010 23:32:42 +0300

phppgadmin (4.2.2-1) unstable; urgency=low

  * New upstream release
    - Fixes local file inclusion vulnerability (CVE-2008-5587) (closes: #508026)
  * Removed register_globals from debian/apache.conf (closes: #508026)

 -- Peter Eisentraut <petere@debian.org>  Wed, 31 Dec 2008 19:32:22 +0200

phppgadmin (4.2.1-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Mon, 11 Aug 2008 12:16:00 +0300

phppgadmin (4.2-1) unstable; urgency=low

  * New upstream release
  * Added myself as comaintainer
  * Added to pkg-postgresql SVN (closes: #483606)
  * Added Homepage control field
  * Added watch file
  * Fixed slony1 paths (closes: #414986)
  * New config.inc.php version, patches managed with quilt
  * Put postgresql and slony1-bin into Suggests
  * Removed support for old web servers and PHP, dropped debconf use
    (closes: #485861)
  * Revised README.Debian
  * Updated standards version
  * Changed to Debhelper level 5

 -- Peter Eisentraut <petere@debian.org>  Fri, 20 Jun 2008 15:52:34 +0200

phppgadmin (4.1.3-0.3) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues
  * Debconf translations:
    - Italian. Closes: #460129
    - Japanese. Closes: #463245
    - Galician. Closes: #484095
    - Turkish. Closes: #484518
    - Basque. Closes: #484939
  * [Lintian] Drop the (now?) useless build dependency on dpatch

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 May 2008 17:58:34 +0200

phppgadmin (4.1.3-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Added support for IPv6 in default Apache access configuration
    (closes: #397928)

 -- Peter Eisentraut <petere@debian.org>  Tue, 01 Apr 2008 13:45:53 +0200

phppgadmin (4.1.3-0.1) unstable; urgency=low

  * Non-maintainer upload from the Zurich BSP.
  * Fixes cross-site scripting vulnerability (CVE 2007-5728), closes: #449103.
    The only changes introduced upstream with this version were to fix this
    bug.

 -- Tobias Klauser <tklauser@access.unizh.ch>  Sun, 13 Jan 2008 17:52:27 +0100

phppgadmin (4.1.2-1) unstable; urgency=low

  * New upstream release
    * Fixes security bug (CVE-2007-2865), closes: #427151 
  * Update configuration files
  * Prefer php5 over php4 on install
  * NMU acknowledge, closes: #405849, #411057, #413772, #417007

 -- Isaac Clerencia <isaac@debian.org>  Sat, 02 Jun 2007 14:25:23 +0200

phppgadmin (4.0.1-3.2) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of debconf in postrm (Closes: #417007).
  * Update Portuguese debconf translation (Closes: #413772).

 -- Luk Claes <luk@debian.org>  Sat, 19 May 2007 18:45:10 +0200

phppgadmin (4.0.1-3.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Dutch. Closes: #405849
    - German. Closes: #411057

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Feb 2007 18:42:29 +0100

phppgadmin (4.0.1-3) unstable; urgency=low

  +++ Changes by Christian Perrier +++
  * Debconf templates translations:
    - Portuguese added. Closes: #381431
    - Dutch added. Closes: #383338
    - Spanish updated. Closes: #383086
    - Swedish updated. Sent during the call for updates of the NMU campaign.
    - Czech updated. Sent during the call for updates of the NMU campaign.
    - Russian added. Sent during the call for updates of the NMU campaign.
    - Brazilian Portuguese updated. Sent during the call for updates
      of the NMU campaign.
    - Vietnamese updated. Sent during the call for updates of the NMU campaign.
  * Lintian fixes:
    - Move debhelper and dpatch to Build-Depends
    - Rewrite debconf templates to fix the Developers Reference suggested
      write style

 -- Isaac Clerencia <isaac@debian.org>  Thu,  7 Dec 2006 08:06:52 +0100

phppgadmin (4.0.1-2) unstable; urgency=low

  * Remove dangling links from conf.d dirs when removing the package,
    closes: #355508

 -- Isaac Clerencia <isaac@debian.org>  Mon,  6 Mar 2006 08:44:56 +0100

phppgadmin (4.0.1-1) unstable; urgency=low

  * New upstream release
  * Added debconf translation for Portuguese, closes: #336846
  * Adjust install file
  * Bumped Standards-Version to 3.6.2, no changes required
  * Update debian/config.inc.php from new upstream config file

 -- Isaac Clerencia <isaac@debian.org>  Wed, 16 Nov 2005 21:39:30 +0100

phppgadmin (3.5.6-1) unstable; urgency=low

  * New upstream release
  * Remove patches included upstream
  * Added debconf translation for Swedish, closes: #330646
  * Allow to install phppgadmin with php5, closes: #325888
  * Prefer apache2 over apache

 -- Isaac Clerencia <isaac@debian.org>  Tue, 18 Oct 2005 19:45:00 +0200

phppgadmin (3.5.5-2) unstable; urgency=low

  * Further fixes for "Only variable references should be returned by
  reference", closes: #321921

 -- Isaac Clerencia <isaac@debian.org>  Mon, 29 Aug 2005 00:07:51 +0200

phppgadmin (3.5.5-1) unstable; urgency=low

  * New upstream release,
    closes: #321921, "Only variable references should be returned by reference"
  * Added dpatch to build-depends
  * Include a patch to fix a problem similar to #321921,
    "Only variables should be assigned by reference"
  * Provide alternative (and safer) auth schema in README.Debian,

