## phppgadmin 5.0.3

=== debian/changelog ===
phppgadmin (5.0.3-2) unstable; urgency=low

  * Install js subdirectory.  Closes: #641127.
  * Isaac has retired from Debian, taking over as maintainer.
    Closes: #656002.
  * Convert apache config snipped from symlink to file, as the symlink is dead
    while phppgadmin is not yet configured (the file is still called .dpkg-new
    at this point).  Closes: #511133.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Feb 2012 18:24:54 +0100

phppgadmin (5.0.3-1) unstable; urgency=low

  * New upstream release, fixes XSS vulnerabilities.
    Closes: #644290, CVE-2011-3598.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Oct 2011 21:47:32 +0200

phppgadmin (5.0.2-2) unstable; urgency=low

  * NMU changelog for 4.2.3-1.1 was not included in 5.0.2-1, fix that.
    (Changes went upstream.)

 -- Christoph Berg <myon@debian.org>  Sun, 19 Jun 2011 10:20:42 +0200

phppgadmin (5.0.2-1) unstable; urgency=low

  * New upstream release (closes: #612316)
    + Data export fixed (closes: #575396)
    + Correct appcharset in Czech localization (closes: #533242)
    + Supports post-8.3 per-table autovacuum configuration
      (closes: #550386)
  * Add instructions for the reports database to README.Debian; also
    install INSTALL file (closes: #627895)
  * Correct access instructions wrt the postgres user in README.Debian
    (closes: #519932)
  * Add php5-cgi code to apache config, only used if mod_php5 is not
    installed; disable FollowSymlinks (closes: #391397)
  * Depend on libjs-jquery instead of shipping our own copy.
    (Using libphp-adodb does not work at the moment.)
  * Include copyright terms of libraries included in debian/copyright.
  * Update description with current list of supported versions.
  * Bump to dh 7.
  * Add myself as co-maintainer

 -- Christoph Berg <myon@debian.org>  Wed, 15 Jun 2011 18:02:28 +0200
