=== debian/control ===
Source: phppgadmin
Maintainer: Christoph Berg <myon@debian.org>
Uploaders: Peter Eisentraut <petere@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://phppgadmin.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/phppgadmin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/phppgadmin/

Package: phppgadmin
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-php5 | php5-cgi, php5-pgsql, apache2 | httpd,
 libjs-jquery
Recommends: postgresql-doc
Suggests: postgresql, slony1-bin
Description: web-based administration tool for PostgreSQL
 phpPgAdmin is a web-based administration tool for PostgreSQL. It is perfect
 for PostgreSQL DBAs, newbies and hosting services.
 .
 Features:
  * Administer multiple servers
  * Support for PostgreSQL 7.4.x, 8.0.x, 8.1.x, 8.2.x, 8.3.x, 8.4.x, 9.0.x
  * Manage all aspects of:
    * Users & groups
    * Databases
    * Schemas
    * Tables, indexes, constraints, triggers, rules & privileges
    * Views, sequences & functions
    * Advanced objects
    * Reports
  * Easy data manipulation:
    * Browse tables, views & reports
    * Execute arbitrary SQL
    * Select, insert, update and delete
  * Dump table data in a variety of formats: SQL, COPY, XML, XHTML, CSV, Tabbed,
    pg_dump
  * Import SQL scripts, COPY data, XML, CSV and Tabbed
  * Supports the Slony master-slave replication engine
  * Excellent language support:
    * Available in 27 languages
    * No encoding conflicts. Edit Russian data using a Japanese interface!
  * Easy to install and configure
