=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -f conf/config.inc.php

build-arch:

build build-indep:
	cp conf/config.inc.php-dist conf/config.inc.php

override_dh_link:
	rm debian/phppgadmin/usr/share/phppgadmin/libraries/js/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js debian/phppgadmin/usr/share/phppgadmin/libraries/js
#	does not work yet
#	rm -rf debian/phppgadmin/usr/share/phppgadmin/libraries/adodb
#	ln -s /usr/share/php/adodb debian/phppgadmin/usr/share/phppgadmin/libraries
	dh_link

install: build
	dh $@
	cp debian/apache.conf debian/phppgadmin/etc/apache2/conf.d/phppgadmin
	rm debian/phppgadmin/usr/share/phppgadmin/libraries/adodb/*.txt
	rm debian/phppgadmin/usr/share/phppgadmin/lang/convert.awk
	rm debian/phppgadmin/usr/share/phppgadmin/lang/langcheck
	rm debian/phppgadmin/usr/share/phppgadmin/lang/php2po
	rm debian/phppgadmin/usr/share/phppgadmin/lang/po2php
	rm debian/phppgadmin/usr/share/phppgadmin/lang/synch

binary-arch:

binary binary-indep: install
	dh $@

.PHONY: build build-indep install clean binary binary-indep
