## phppgadmin 5.0.4

=== debian/changelog ===
phppgadmin (5.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Mar 2012 09:50:08 +0100
