=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: web
 Priority: extra
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://phppgadmin.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/phppgadmin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/phppgadmin/
