## phppgadmin 5.1

=== debian/changelog ===
phppgadmin (5.1-1) unstable; urgency=low

  * New upstream release.
    + Fixes PHP 5.4 Strict errors.  Closes: #693404.
  * Remove debian/patches/slony1-path.patch.
  * Fix path to apache config in README.Debian, thanks to Matthew Vernon for
    spotting.  Closes: #683267.
  * Move packaging to git.debian.org.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Apr 2013 12:04:59 +0200
