=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Homepage: http://phppgadmin.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/phppgadmin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/phppgadmin/
+Vcs-Git: git://anonscm.debian.org/pkg-postgresql/phppgadmin.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/phppgadmin.git
 
 Package: phppgadmin
 Architecture: all
