=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,7 @@
 	dh $@
 	cp debian/apache.conf debian/phppgadmin/etc/apache2/conf.d/phppgadmin
 	rm debian/phppgadmin/usr/share/phppgadmin/libraries/adodb/*.txt
-	rm debian/phppgadmin/usr/share/phppgadmin/lang/convert.awk
 	rm debian/phppgadmin/usr/share/phppgadmin/lang/langcheck
-	rm debian/phppgadmin/usr/share/phppgadmin/lang/php2po
-	rm debian/phppgadmin/usr/share/phppgadmin/lang/po2php
 	rm debian/phppgadmin/usr/share/phppgadmin/lang/synch
 
 binary-arch:
