=== debian/watch ===
version=3
http://sf.net/phppgadmin/ phpPgAdmin-([0-9.]+)\.tar\.gz
