## phppgadmin 5.1%2Bds

=== debian/changelog ===
phppgadmin (5.1+ds-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564569).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 11:46:36 -0700

phppgadmin (5.1+ds-1) unstable; urgency=low

  [ Christoph Berg ]
  * Depends: | php5, so alternative PHP server-side engines like php5-fpm can
    be used.  Closes: #710101.
  * Set team as maintainer.

  [ Jean-Michel Nirgal Vourgère ]
  * Added myself in uploaders.
  * Lintian override for build-depends on dh-apache2.
  * d/copyright: Change to DEP5 format.
  * Remove binary only jquery.js from source:
    . Add +ds suffix to version in d/changelog and d/watch.
    . Add Files-Excluded in d/copyright.
    . Drop jquery license from d/copyright.
    . d/rules no longer needs to rm jquery.js, move link creation to d/links.
  * Use debian version of php-adodb:
    . d/copyright: Add Files-Excluded to remove from source, remove license.
    . Create link in d/links.
    . Add dir_to_symlink in maintscript.
    . Add Depends: libphp-adodb.
  * Minimise d/rules so that get-orig-source target is provided:
    . New d/clean file
  * Update dpkg-maintscript-helper calls:
    . Stop moving old old conf in /etc/apache2/conf.d/.
    . Drop (pre|post)(inst|rm) for a d/maintscript.
    . Added Pre-Depends on ${misc:Pre-Depends}.
  * Drop obsolete file d/svn-deblayout.
  * Limit lang/ installed files to *.php rather than removing other
    files after dh_install.
  * Bumped compat level to 9.
  * Allow configuration without essential apache module 'dir'. Closes:
    #779544.
  * New patch scriptexec_lines_start_with_semicol.diff to fix partial
    SQL execution failure. Closes: #762378.
  * d/control: Update Vcs-Browser to match alioth changes.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Tue, 28 Apr 2015 14:12:23 +0200

phppgadmin (5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changes for apache2.4 settings (Closes: #669837)
    . Upgrade phppgadmin.conf restriction to localhost to 2.4 format.
    . Update rules:
        Use "--with apache2" in rules.
        No longer copying apache.conf, dh_apache2 does that.
    . Rename apache.conf into phppgadmin.conf.
    . Drop /etc/apache2/conf.d from dirs.
    . Remove manual reload of apache in maintainer scripts, dh_apache2 does it
      automatically.
    . Build-depends on dh-apache2.
    . Use {$misc:Suggests} so apache2 is no longer a direct Depends.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Mon, 22 Jul 2013 13:01:15 +0000
