=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: phppgadmin
-Maintainer: Christoph Berg <myon@debian.org>
-Uploaders: Peter Eisentraut <petere@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Uploaders: Christoph Berg <myon@debian.org>, Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>, Peter Eisentraut <petere@debian.org>
 Section: web
 Priority: extra
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~), dh-apache2
+Standards-Version: 3.9.6
 Homepage: http://phppgadmin.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/phppgadmin.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/phppgadmin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/phppgadmin.git
 
 Package: phppgadmin
 Architecture: all
-Depends: ${misc:Depends}, libapache2-mod-php5 | php5-cgi, php5-pgsql, apache2 | httpd,
- libjs-jquery
-Recommends: postgresql-doc
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, libapache2-mod-php | php-cgi | php, php-pgsql,
+ libjs-jquery, libphp-adodb
+Recommends: ${misc:Recommends}, postgresql-doc
 Suggests: postgresql, slony1-bin
 Description: web-based administration tool for PostgreSQL
  phpPgAdmin is a web-based administration tool for PostgreSQL. It is perfect
@@ -21,7 +23,7 @@
  .
  Features:
   * Administer multiple servers
-  * Support for PostgreSQL 7.4.x, 8.0.x, 8.1.x, 8.2.x, 8.3.x, 8.4.x, 9.0.x
+  * Support for PostgreSQL 8.4.x, 9.0.x, 9.1.x, 9.2.x
   * Manage all aspects of:
     * Users & groups
     * Databases
