## phppgadmin 5.1+ds

=== debian/changelog ===
phppgadmin (5.1+ds-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org

  [ Jean-Michel Vourgère ]
  * Bumped policy to 4.1.3: Priority is now optional.
  * Bumped compat to 11. 
  * Fix exports with new patch fix-obsolete-pgdump-flag to remove -i option
    from pg_dump calls. Thanks to roger21. Closes: #886454
  * Add support for postgres version with 2 digits with patch
    2digit-pg-versions. Closes: #886446

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 14 Feb 2018 20:52:56 +0000

phppgadmin (5.1+ds-2) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * Updated to PHP7. Thanks Nishanth Aravamudan. Closes: #821606
  * Downgraded postgresql-doc from Recommends to Suggests.
  * Dropped list of postgresql supported versions from package description.
  * Updates uploaders: Removed Peter Eisentraut, updated my email address.
  * Dropped lintian override for build-depends on dh-apache2, fixed in lintian.
  * Bumped policy to 3.9.8: No change required.
  * Switched Vcs-Git to a secure uri.

  [ Christoph Berg ]
  * Remove myself from Uploaders, thanks Jean-Michel for taking over!
    Closes: #777617.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 26 Apr 2016 23:10:21 +0200
