=== debian/control ===
Source: phppgadmin
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>,
           Jean-Michel Vourgère <nirgal@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 11), dh-apache2
Standards-Version: 4.1.3
Homepage: http://phppgadmin.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/postgresql/phppgadmin
Vcs-Git: https://salsa.debian.org/postgresql/phppgadmin.git

Package: phppgadmin
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libapache2-mod-php | php-cgi | php,
         libjs-jquery,
         libphp-adodb,
         php-pgsql,
         ${misc:Depends}
Recommends: ${misc:Recommends}
Suggests: postgresql, postgresql-doc, slony1-bin
Description: web-based administration tool for PostgreSQL
 phpPgAdmin is a web-based administration tool for PostgreSQL. It is perfect
 for PostgreSQL DBAs, newbies and hosting services.
 .
 Features:
  * Administer multiple servers
  * Manage all aspects of:
    * Users & groups
    * Databases
    * Schemas
    * Tables, indexes, constraints, triggers, rules & privileges
    * Views, sequences & functions
    * Advanced objects
    * Reports
  * Easy data manipulation:
    * Browse tables, views & reports
    * Execute arbitrary SQL
    * Select, insert, update and delete
  * Dump table data in a variety of formats: SQL, COPY, XML, XHTML, CSV, Tabbed,
    pg_dump
  * Import SQL scripts, COPY data, XML, CSV and Tabbed
  * Supports the Slony master-slave replication engine
  * Excellent language support:
    * Available in 27 languages
    * No encoding conflicts. Edit Russian data using a Japanese interface!
  * Easy to install and configure
