=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d*$//,repacksuffix=+ds \
http://sf.net/phppgadmin/ phpPgAdmin-([0-9.]+)\.tar\.gz
