## phppgadmin 7.12.1+dfsg

=== debian/changelog ===
phppgadmin (7.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * New way to get upstream sources, including tests files:
    - Added README.source.
    - Updated d/watch.
    - Dropped conflicting debian specific .gitignore file.
    - New d/gbp.conf.
    - New patch hide-selenium-tests.
    - Added upstream GnuPG key.
    - Ajusted copyrights to include previously discarded libraries.
  * Dropped patches applied upstream.
  * Improved jquery 3 patch.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 29 Dec 2019 14:06:58 +0100

phppgadmin (7.12.0+ds-3) unstable; urgency=medium

  * Use pkg-php-tools to pull composer dependencies.
  * Changed alternative http php server from php to php-fpm.
  * Dropped upstream INSTALL file.
  * New patch to disable xtree expansion of "Browse" table and view items.
  * New patch to disable oids on PG12.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 11 Nov 2019 15:47:48 +0100

phppgadmin (7.12.0+ds-2) unstable; urgency=low

  * New patch to handle utf-8 substrings, that depends on php-mbstring.
    Closes: #682954
  * New patch for the use of Debian version of jquery. Closes: #941727
  * Bumped policy to 4.4.1.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 04 Oct 2019 14:19:02 +0200

phppgadmin (7.12.0+ds-1) unstable; urgency=medium

  [ Johannes Ranke ]
  * README.Debian: Give a hint how to find the port of local clusters.

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.

  [ Jean-Michel Vourgère ]
  * New upstream version. Closes: #926512.
    - New upstream source address: Updated d/copyright and d/watch.
    - Dropped patches applied upstream.
  * Bumped policy to 4.4.0.
  * Bumped compat to 12.
  * Adjusted lintian override for tag
    package-contains-upstream-installation-documentation renaming.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 29 Sep 2019 22:05:11 +0200

phppgadmin (5.1+ds-4) unstable; urgency=medium

  * Team upload.
  * Move maintainer address to team+postgresql@tracker.debian.org.
  * Remove myself from Uploaders.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Feb 2019 09:32:02 +0100
