=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: phppgadmin
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>,
-           Jean-Michel Vourgère <nirgal@debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 11), dh-apache2
-Standards-Version: 4.1.3
-Homepage: http://phppgadmin.sourceforge.net/
+Build-Depends: debhelper-compat (= 12), dh-apache2, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.1
+Homepage: https://github.com/phppgadmin/phppgadmin/
 Vcs-Browser: https://salsa.debian.org/postgresql/phppgadmin
 Vcs-Git: https://salsa.debian.org/postgresql/phppgadmin.git
 
 Package: phppgadmin
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libapache2-mod-php | php-cgi | php,
+Depends: libapache2-mod-php | php-cgi | php-fpm,
          libjs-jquery,
          libphp-adodb,
-         php-pgsql,
-         ${misc:Depends}
-Recommends: ${misc:Recommends}
-Suggests: postgresql, postgresql-doc, slony1-bin
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
+Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
+Suggests: postgresql, postgresql-doc, slony1-bin, ${phpcomposer:Debian-suggest}
 Description: web-based administration tool for PostgreSQL
  phpPgAdmin is a web-based administration tool for PostgreSQL. It is perfect
  for PostgreSQL DBAs, newbies and hosting services.
