=== debian/watch ===
# WARNING - WARNING - WARNING - WARNING - WARNING - WARNING
#   This file is not really used. See README.source
# WARNING - WARNING - WARNING - WARNING - WARNING - WARNING
version=4
opts=mode=git,gitmode=full,dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/-/./g,repacksuffix=+dfsg,pgpmode=gittag \
https://github.com/phppgadmin/phppgadmin \
refs/tags/REL_([\d-]+)
